Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] Galaxy Ace GT-S5839i

OP DelBossco

27th July 2014, 05:56 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
Hi guys
I read about the model GT-S5839i is the same as GT-S5830i is true ?
Is possible change android to version 4.4.4 ? or bether then 2.3.6 ?
I try this procedure :
http://forum.xda-developers.com/gala...od-11-t2808268
but writing me this rom is for GT-S5830i and you have GT-S5839i

Than you for answer.
27th July 2014, 05:58 PM   |  #2  
amolgosavi's Avatar
Senior Member
Flag *MUMBAI*
Thanks Meter: 152
 
692 posts
Join Date:Joined: Sep 2013
More
I think yes it will work in s5839i also
The Following User Says Thank You to amolgosavi For This Useful Post: [ View ]
27th July 2014, 06:02 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
Quote:
Originally Posted by amolgosavi

I think yes it will work in s5839i also

How I change android ? any instruction or link ?
27th July 2014, 06:03 PM   |  #4  
amolgosavi's Avatar
Senior Member
Flag *MUMBAI*
Thanks Meter: 152
 
692 posts
Join Date:Joined: Sep 2013
More
Go to that thread and follow instruction
The Following User Says Thank You to amolgosavi For This Useful Post: [ View ]
27th July 2014, 06:07 PM   |  #5  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
I try this procedure :
http://forum.xda-developers.com/gala...od-11-t2808268
but writing me this rom is for GT-S5830i and you have GT-S5839i

I use CLOCKWORKMOD RECOVERY 6.0.1.2.

Please help ?

PS 5 hours i read and try find solution in XDA
27th July 2014, 06:12 PM   |  #6  
Member
Thanks Meter: 22
 
88 posts
Join Date:Joined: Feb 2013
More
Quote:
Originally Posted by DelBossco

I try this procedure :
http://forum.xda-developers.com/gala...od-11-t2808268
but writing me this rom is for GT-S5830i and you have GT-S5839i

I use CLOCKWORKMOD RECOVERY 6.0.1.2.

Please help ?

PS 5 hours i read and try find solution in XDA

I have a s5839i and cm11 is working fine. Replace s5839i to s5830i in build.prop or just flash cm7 then cm11

Also wrong section, please post in question&answer next time.
Last edited by Cakawuete; 27th July 2014 at 06:13 PM. Reason: O
The Following User Says Thank You to Cakawuete For This Useful Post: [ View ]
27th July 2014, 06:17 PM   |  #7  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
Quote:
Originally Posted by Cakawuete

I have a s5839i and cm11 is working fine. Replace s5839i to s5830i in build.prop or just flash cm7 then cm11

Also wrong section, please post in question&answer next time.

How i replace s5839i to s5830i in build.prop ?

For you is noob question but i need detailed description:

thank you so much

PS Sorry for wrong section ...
27th July 2014, 06:36 PM   |  #8  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
CLOCKWORKMOD RECOVERY 6.0.1.2 writing error message : "This package is for "cooperve,GT-S5830i,gt-s5830i" devices; this is a "GT-S5839i""
27th July 2014, 06:54 PM   |  #9  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
Edit file system\build.prop in zip file ? and change GT-S5830i to GT-S5839i ?
27th July 2014, 07:01 PM   |  #10  
OP Junior Member
Thanks Meter: 0
 
15 posts
Join Date:Joined: Oct 2009
ro.product.model=GT-S5839i same result "This package is for "cooperve,GT-S5830i,gt-s5830i" devices; this is a "GT-S5839i""

I use this file cm-11-20140725-NIGHTLY-cooperve.zip

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes